:root {
width: 100%;
font-family: 'PT Sans';
}

body{
    background-color: #FBE4FF;
    margin: 0 auto;
}
a {
    text-decoration-line: none;
    font-size: 25px;

}    
.list {
    background-color: #243B93; 
    display: flex; 
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 1% 10%;

}
.globus{
    padding-left: 20%;
}
.container:hover{
    background-color: #2CBDEB;
    box-shadow: 0px 0px 60px 4px #2CBDEB;
}
.Menu {
   min-width: 70%;
   display: flex;
   justify-content: space-between;
   align-items: center;
   font-size: 16px;
   color: white;
   list-style: none;
   padding-right: 5%;
}
.Menu_item a{
    color: white;
}

.Logo{

}


.book_text {
    background-color: #BFF0FF;
    align-items: center;
    display: flex;
    min-height: 85px ;
    font-size: 16px;
    text-align: center;
    font-style: italic;
    padding-left: 10%;
   


}
.chosee_location {
    width: 80%;
    margin-left: 10%;
    background-color: white;
    margin-top: 2%;
    padding-left: 20%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.location_text{
    padding: 1% 5%;
}
.arrow{
    margin-right: 2%;
}

.star{
    position: absolute;
    left: 87%;
    padding-top: 10px;
}
.star:hover path{
    fill: #FFE600;
    transition: ease-in .02s; 
}
button{
    width: 210px;
    height: 46px;
    background-color: #243B93;
    border-radius: 20px;
    border-style: none;
    z-index: 5;
    left: 100px;
    top: 250px;
    color: #EDFBFF;
    font-size: 25px;
    position: relative;
}
button:hover{
    background-color: #EF075B;
}
.location_text{
    padding-left: 30%;
    padding: 20px;
}
h3{
    font-size: 36px;
    font-style: italic;
}
.container {
    box-sizing: border-box;
    background-color: #2CBDEB;
    width: 80%;
    margin-left: 10%;
    background-repeat: no-repeat;
    background-position-x: left;
    background-size: 30%;
    min-height: 240px;
    display: flex;
    margin-top: 20px;
    
}
.Cont_header {
    border-bottom: 3px solid #BFF0FF;
}
.Cont_img {
    width: 30%;
    padding: 40px;

}
.Cont_main {
    width: 60%;
    display: block;
   

}
.Cont_text { 
    background-color: #EDFBFF;
    min-height: 50%;
    margin-top: 30px;
    justify-content: center;
    font-size: 30px;
    padding: 3%;
    font-family: 'Roboto';
    
}

.text {
    font-size: 22px ;
    
}
.Book_text_nc {
    margin-top: 20px;
    background: linear-gradient(90deg, #FFE601 0%, #55D6FF 100%);
    width: 100%;
    align-items: center;
    display: flex;
    max-height: 85px ;
    font-size: 16px;
    text-align: center;
    font-style: italic;
    padding-left: 10%;
    height: 85px;

}
.card {
    background: linear-gradient(180deg, #859EFF 0%, rgba(105, 255, 210, 0.5) 100%);
    width: 70vw;
    margin-left: 15%;
    background-position-x: left;
    display: flex;
    margin-top: 1%;
    list-style: none;
}
.User {
    list-style: none;
    margin-bottom: 10%;

}
.avatar {
    padding-left: 50%;
    margin-top: 10%;
    margin-bottom: 15%;
    
}
h2{
    font-size: 44px;
}
.left_side {
    display: flexbox;
    flex-direction: column;
}

.button_cab{
    width: 250px;
    height: 50px;
    background-color: #243B93;
    border-radius: 20px;
    border-style: none;
    color: #EDFBFF;
    font-size: 25px;
    border-radius: 30px;
    margin-left: 176px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 5%;
}
.button_cab:hover{
    background-color: #EF075B;
}
.change_avatar {
    background-color: #243B93;
    width: 250px;
    height: 50px;
    border-radius: 30px;
    padding-top: 10px;
    padding-left: 176px;
    margin-left: 60px;
    margin-bottom: 2%;

}
.setting {
    background-color: #EF075B;
    width: 250px;
    height: 50px;
    border-radius: 30px;
    padding-top: 10px;
    padding-left: 176px;
    margin-left: 60px;
  
}
.Info {
    
    font-size: 30px;
    margin-top: 5%;
    padding-left: 20%;
    font-style: italic;
    
}

.User_info {
    border-bottom: 3px solid #BFF0FF;
}
.Exit {
    width: 174px;
    height: 50px;
    margin-left:50%;
    background-color: #243B93;
    border-radius: 30px;
    margin-top: 20px;
    text-align: center;
    color: #EDFBFF;
    margin-bottom: 20px;
    align-items: center;
    box-sizing: border-box;
    padding-top: 4px;
    text-transform: uppercase;
    display: inline-grid;
    

}
.Contact {
    background: linear-gradient(90deg, #54D6FF 0%, #FFE600 100%);
    align-items: center;
    display: flex;
    max-height: 85px ;
    font-size: 16px;
    text-align: center;
    font-style: italic;
    padding-left: 10%;
    height: 85px;
    
}
.Contact_Info {
    padding-left: 20%;
    display: flex;
    justify-content: space-between;
    margin-top: 5%;
    font-size: 32px;


}
.map {
    margin-right: 20%;
    margin-bottom: 5%;
}
.need_line {
    border-bottom: 1px solid #202846;
    margin-top: 10%;
}
.center {
    margin-right: 100px;
}
.nonstyle {
    list-style: none;
}
.footer {
    width: 100%;
    height: 65px;
    background-color:#243B93;
    color: #EDFBFF;
    font-size: 22px;
    padding-left: 10%;
    padding-top: 1%;

    
}